Belune
RequestsAdmin only

Get Logs

GET
/api/requests
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Query Parameters

application_id?string
from?string
limit?string
offset?string
search?string
status_max?string
status_min?string
to?string

Response Body

application/json

application/json

curl -X GET "https://example.com/api/requests"
[  {    "application_id": "48ac72d0-a829-4896-a067-dcb1c2b0f30c",    "client_ip": "string",    "hostname": "string",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "latency_ms": 0,    "method": "string",    "path": "string",    "recorded_at": "2019-08-24T14:15:22Z",    "request_size": 0,    "response_size": 0,    "status_code": 0,    "user_agent": "string"  }]